<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Birthday Invitation</title>
  </head>
  <body>
    <h1>Let's Celebrate</h1>
    <h2>Grace 27<sup>th </sup>Birthday</h2>
    <img
      src="https://raw.githubusercontent.com/appbrewery/webdev/main/birthday-cake3.4.jpeg"
      alt="Birthday Cake"
    />
    <h3>When:</h3>
    <p>September 6, 2023</p>
    <h3>What to Wear and Bring:</h3>
    <ul>
      <li>Pastel Color</li>
      <li>An Appetite (There will be a lots of food)</li>
    </ul>
    <h3>This is where you need to go:</h3>
    <a href="https://goo.gl/maps/eU73kED6Gc9m2fGC8" target="_blank"
      >Samgyupsalamat, Vista Mall, Molino</a
    >
  </body>
</html>
